 
CREATE TABLE [dbo].[AssignDeviceMaster](
	[AutoId] [int] IDENTITY(1,1) NOT NULL,
	[DeviceAutoId] [int] NULL,
	[EmpAutoId] [int] NULL,
 CONSTRAINT [PK_AssignDeviceMaster] PRIMARY KEY CLUSTERED 
(
	[AutoId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


